﻿div#navigation_buttons
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 260px;
	height: 110px;
}

div#navigation_buttons div#return_button
{
	float: left;
	width: 260px;
	height: 110px;
}

div#navigation_buttons div#return_button a
{
	display: block;
	width: 260px;
	height: 110px;
	background: url( 'Images/ReturnToAnimations.jpg' ) no-repeat;
}

div#navigation_buttons div#return_button a:hover
{
	display: block;
	width: 260px;
	height: 110px;
	background: url( 'Images/ReturnToAnimationsOn.jpg' ) no-repeat;
}